Parent: 'auto.yaml'
Mutations:
  include:
    EnabledModules:
      - 'CDev-Demo'
      - 'CDev-GoogleAnalytics'
      - 'CDev-PINCodes'
      - 'CDev-SocialLogin'
      - 'CDev-VAT'
#      - 'CDev-XPaymentsConnector'
      - 'QSL-Segment'
      - 'XC-Add2CartPopup'
      - 'XC-Geolocation'
  exclude:
    EnabledModules:
      - 'CDev-AustraliaPost'
      - 'CDev-FedEx'
      - 'CDev-TwoCheckout'
      - 'CDev-USPS'
      - 'XC-BulkEditing'
      - 'XC-CanadaPost'
      - 'XC-Concierge'
      - 'XC-EPDQ'
      - 'XC-ESelectHPP'
      - 'XC-IdealPayments'
      - 'XC-NotFinishedOrders'
      - 'XC-SagePay'
      - 'XC-Stripe'
      - 'XC-UPS'
      - 'XPay-XPaymentsCloud'
      - 'XC-Onboarding'
